@media (min-width: 500px) {
	.phone-screenshots {
		display: flex;
		flex-direction: row;
		align-items: center;
		gap: 1rem;
	}

	.phone-screenshots > img {
		max-height: 70vh;
	}
}

@media (max-width: 500px) {
	.phone-screenshots {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.phone-screenshots > img {
		max-height: 70vh;
	}
}

.blog-list-item {
	background-color: #F1ECE4;
	border-radius: 1rem;
	padding: 1.5rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
	width: 350px;
	box-shadow: 1px 1px 3px 0px #ccbbb6;
}

.blog-post-title {
    margin-top: 0.5rem;
    margin-bottom: 1rem;
}

.blog-post-title > a {
    text-decoration: none;
	color: #B31B1B;
}

.blog-post-meta {
	font-family: 'Sono', sans-serif;
	font-feature-settings: 'ss01' on, 'ss03' on;
	font-variation-settings: 'wght' 400, 'MONO' 0.1;
	color: #5c5f77;
}

.blog-post-category {
    font-family: 'RecVF', sans-serif;
    font-variation-settings: "MONO" 0.01, "CASL" 0.3, "wght" 480, "CRSV" 0.1;
}

a.blog-post-category {
	color: #A52A2A;
}

.blog-paging-container {
    display: flex;
    width: 100%;
    justify-content: flex-start;
    padding-top: 2rem;
}

.blog-paging {
    display: flex;
    justify-content: space-between;
    max-width: 500px;
    gap: 1rem;
    font-size: 1.1rem;
    font-family: 'Sono', sans-serif;
    font-feature-settings: 'ss01' on, 'ss03' on;
    font-variation-settings: 'wght' 400, 'MONO' 0.1;
}

figure {
	padding: 1rem;
    background-color: #F1ECE4;
    border-radius: 1rem;
    box-shadow: 0.2rem 0.2rem 0.2rem lightgrey;
    max-width: 500px;
}

figcaption {
	font-size: 0.95rem;
	font-family: 'Sono', sans-serif;
	font-feature-settings: 'ss01' on, 'ss03' on;
	font-variation-settings: 'wght' 400, 'MONO' 0.1;
}
